[Display]
szUninstaller=Удалить Button Manager 
APPNAME_README_BM=Пожалуйста, прочитайте следующую информацию.

[Message]
szStartup=Хотите ли Вы добавить "Button Manager" в Автозагрузку Windows?
szStarting1=Запускается "Button Manager".
szStarting2=Запуск "Button Manager" прекращен. Пожалуйста, переустановите.
szUpdate= "Button Manager" установлен. Он будет перезаписан, если продолжить. Продолжить?
TITLE_CAPTIONBAR_BM=Установка драйвера
EXIT_SETUP=Выход из установки
EXIT_SETUP_MESSAGE=Установка не завершена. Если Вы сейчас Выйдете из программы установки, программа не будет установлена.\nДля завершения установки Вы можете запустить программу установку позднее.\nВы хотите продолжить установку программы?
ERROR_MOVEDATA=В процессе перемещения данных произошла ошибка: %d
ERROR_COMPONENT=Компонент:
ERROR_FILE=Файл:
ERROR_FILEGROUP=Группа файлов:
ERROR_VGARESOLUTION=Данная программа требует VGA или лучшего зазрешения.
MESSAGE_FINISHED_BM=Установка программного обеспечения завершена.
STR_Uninst_TITLE=Подтвердите удаление файла
STR_Uninst_MSG1=Това ще премахне '%s' от вашия компютър.
STR_Uninst_MSG2=Желаете ли да продължите?
STR_Uninst_FINISH= '%s' е успешно инсталиран на вашата машина.
STR_OS_NOTICE1=Программа установки обнаружила неподдерживаемую операционную систему.
STR_OS_NOTICE2=Эта программа может быть установлена только в следующих операционных системах:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0 ServicePack 5 или более поздняя
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=Button Manager серии SHARP AL-1200
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button manager
FOLDER_NAME=MFP модель  SHARP
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=m
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Button Manager(Olivetti Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Olivetti Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Olivetti Personal MFP series)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=Button Manager TOSHIBA(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button manager
FOLDER_NAME=TOSHIBA e-STUDIO120_150
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager (TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
